.NET Tutorials, Forums, Interview Questions And Answers
Welcome :Guest
 
Sign In
Register
 
Win Surprise Gifts!!!
Congratulations!!!


Top 5 Contributors of the Month
david stephan

Home >> Forum >> Silverlight >> Post New QuestionBookmark and Share Subscribe to Forum

Prerequisites for silverlight 4.0

Posted By: dotnetbubbles     Posted Date: January 11, 2011    Points:2   Category :Silverlight
Hi

I have Visual studio 2008 and .net framework 3.5 sp1.
i would like to install the silverlight 4.0 will it support?

and let me know what are the prerequisites for silver light4.0 installation?

1. Visual studio-
2. OS -
3. .Net Framework

Thanks in advance.

Responses
Author: Manas Patnaik             
Posted Date: January 11, 2011     Points: 5   

No , you need to have VS 2010.

Manas Patnaik
http://manaspatnaik.com/blog


Post Reply

You must Sign In To post reply
 
 
Find more Forum Questions on C#, ASP.Net, Vb.Net, SQL Server and more Here
Quick Links For Forum Categories:
ASP.NetWindows Application  .NET Framework  C#  VB.Net  ADO.Net  
Sql Server  SharePoint  OOPs  SilverlightIISJQuery
JavaScript/VBScriptBiztalkWPFPatten/PracticesWCFOthers
www.DotNetSpark.comUnAnsweredAll

Hall of Fame    Twitter   Terms of Service    Privacy Policy    Contact Us    Archives   Tell A Friend